.wp-graphics-fixed-wrapper {
    position: relative;
    z-index: 9999;
}
.wp-graphics-fixed {
    position: absolute;
    top:0;
}
.wp-graphics-fixed.fixed {
    position:fixed;
    width: 90% !important;
}
.wp-graphics-fixed.bottom {
    position:absolute;
}

#list-container {
    width: 100%;
    font-family: "Helvetica", 'Arial', sans-serif;
    float: left;
}

#sticky-bar-wrapper {
    width: 100%;
    height: 40px;
    margin-top: 10px;
}

#sticky-bar {
    width: 100%;
    height: 40px;
    background: #fff;
    -webkit-box-shadow: 0 7px 6px -6px #ddd;
    -moz-box-shadow: 0 7px 6px -6px #ddd;
    box-shadow: 0 7px 6px -6px #ddd;
}

#sticky-bar img {
    max-width: 120px;
    margin-left: -77px;
    left: 50%;
    position: relative;
}

.list-row {
    width: 100%;
    padding: 7px 0;
    float: left;
}

.list-row.italic {
    margin-top: -5px;
    margin-bottom: 20px;
}

.list-item {
    float: left;
    width: 48%;
}

.list-item a {
    text-decoration: none;
    font-weight: bold;
}

.list-item.item-left {
    text-align: right;
    padding-right: 2%;
}

.list-item.item-right {
    text-align: left;
    padding-left: 2%;
}

.list-image-row {
    clear: both;
    width: 100%;
    padding: 27px 0 0;
    float: left;
}

.list-image-row img {
    margin: 0 2%;
    max-width: 46%;
}

a.top-retrospect {
    display: block;
    margin: 20px auto;
    background: #E9FAF6;
    padding: 7px 15px;
    border-radius: 2px;
    border: 1px solid #BEDFD7;
    text-decoration: none;
    color: #444;
}

a.top-retrospect p {
    font-size: 13px;
    line-height: 18px;
    margin-bottom: 0;
    text-align: center;
}

.arrow-right {
    display: inline-block;
    width: 0;   height: 0;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 6px solid #000;
    margin-left: 5px;
    margin-bottom: -1px;
}